Bug 31656 - ship_method is null in web_user_order since 2/25/01
Summary: ship_method is null in web_user_order since 2/25/01
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Eddie Chen
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-13 15:47 UTC by Samir Kothari
Modified: 2016-05-26 01:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 20:15:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Samir Kothari 2001-03-13 15:47:40 UTC
select count(*) From web_user_order where ship_method is null;

This query retrieves approx 900 records.

Ship method should not be null on product orders.

This appears to be related to the changes made by RHN.

Comment 1 Jay Turner 2001-03-13 20:14:59 UTC
This change looks good in echen.current sandbox, so we are pushing it up to
webqa.  I will take a look at it in webqa at that time.

Comment 2 Jay Turner 2001-03-14 20:43:57 UTC
Change has been pushed to the live site and should be working now.  Looks good
to me that is :-)


Note You need to log in before you can comment on or make changes to this bug.